<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="## Codes" group="nueTools" checked="true">
    <Tip>Provides shortcuts to the various Apache CDMA Support tools. If you're not sure if you need this you probably don't.</Tip>
    <Guid type="p">8d52763c-3c3f-4133-b72f-79440cf8bbc4</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/25/2007</OEMDate>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>1.0</AppVersion>
    <ButtonType>Check</ButtonType>
    <AppAuthorURL>http://www.ppcgeeks.com</AppAuthorURL>
  </Item>
</Items>